# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "213.124.17.161"
latitude  : "52.194433"
location  : "Chr. Basisschool Joris de Witte, Jan Wolkerslaan 18, 2343BK, Oegstgeest"
longitude : "4.478018"
masterip  : "172.17.39.1"
monitoring_group: "Oegstgeest"
nodename  : "JorisdeWitte"
nodetype  : "Hybrid"
rdnap_x   : 928360
rdnap_y   : 467757
rdr_host  : "213.124.17.164"
rdr_rules :
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9084, '172.17.0.43', 80]
- ['tcp', 9085, '172.17.0.42', 80]
- ['tcp', 9086, '172.17.0.45', 21]
- ['tcp', 9087, '172.17.0.45', 3389]
- ['tcp', 9091, '172.16.9.237', 88]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9096, '172.17.13.66', 88]
- ['tcp', 9099, '172.16.9.116', 80]
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"

iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.17.39.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Oegstgeest-JorisdeWitte"
  wlan_mac   : "00:1b:b1:00:eb:ba"
  dhcp       : "10-250"
  status     : "up"

iface_vr0:
  comment    : "Ethernet naar JorisdeWitte"
  ip         : "213.124.17.163/29"
  sdesc      : "2joris"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1:
  comment    : "Interlink naar Som1"
  ip         : "172.16.7.12/29"
  sdesc      : "2som1"
  mode       : "station"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-nnw.som1.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.7.11"
  ns_mac     : "dc:9f:db:f2:0e:5d"
  bridge_type: "NanoBridge25 M5"
  status     : "up"

iface_vr2:
  comment    : "Interlink naar AkzoNobel2"
  ip         : "172.16.7.17/29"
  sdesc      : "2akzonobel2"
  mode       : "station"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-nno.jorisdewitte.wleiden.net"
  dhcp       : False
  compass    : "nno"
  ns_ip      : "172.16.7.18"
  ns_mac     : "00:15:6d:f2:43:83"
  bridge_type: "NanoStation M5"
  status     : "up"
